<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje xSubGr="" PodrediPo="Sifra_Art" /> 
    <Font FontGridIme="Tahoma" />

    <Header VisinaHeader="54" /> 
    
    <Red ImeId="BrojRed" Naslov="Nr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

    <Red ImeId="cCust" Naslov="Customer_Number" 
				Formula="iif(Sifra_Art = '' or Sifra_Art is null, ' ', '21000012')" 
				Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" />

    <Red ImeId="DatumOd" Naslov="History" Formula="" Sirina="9" KojTip="D" />

    <Red ImeId="cNrChips" Naslov="Number_of chips" 
				Formula="iif(Sifra_Art = '' or Sifra_Art is null, ' ', '10021')" 
				Sirina="6" KojTip="S" Font="Tahoma" />

    <Red ImeId="cNR" Naslov="Normal/_Return_(N/I)" 
				Formula="iif(Sifra_Art = '' or Sifra_Art is null, ' ', iif(Kolic >= 0,'N','I'))" 
				Sirina="6" KojTip="S" Font="Tahoma" />

    <Red ImeId="Sifra_art" Naslov="Stock_code" Formula="" Sirina="10" KojTip="S" Font="Tahoma" />

    <Red ImeId="Nom" Naslov="EAN_code" Formula="" Sirina="14" KojTip="S" />

    <Red ImeId="cStCode" Naslov="Stored_Code" 
				Formula="iif(Sifra_Art = '' or Sifra_Art is null, ' ', 'D12')" 
				Sirina="9" KojTip="S" Font="Tahoma" />

    <Red ImeId="Kolic" Naslov="Amount" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="Tahoma" FormatStr="0.###" />

    <Red ImeId="cCena" Naslov="Price" 
				Formula="Vrednost / iif(Kolic=0, 9999999999999, Kolic)" 
				Sirina="8" DaliSuma="N" KojTip="N" Font="Tahoma" />

    <Red ImeId="Proc_Osn" Naslov="KDV" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="Tahoma" FormatStr="0.##" />

    <Red ImeId="cLD" Naslov="Line_Discount" 
				Formula="iif(Sifra_Art = '' or Sifra_Art is null, ' ', '0')" 
				Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />

    <Red ImeId="cBD" Naslov="Bottom_Discount" 
				Formula="iif(Sifra_Art = '' or Sifra_Art is null, ' ', '0')" 
				Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />

    <Red ImeId="cCC" Naslov="Cashier_Code" 	
				Formula="iif(Sifra_Art = '' or Sifra_Art is null, ' ', 'D12')" 
				Sirina="6" KojTip="S" Font="Tahoma" />

    <Red ImeId="cVC" Naslov="Vendor_Code" 
				Formula="iif(Sifra_Art = '' or Sifra_Art is null, ' ', 'D12')" 
				Sirina="6" KojTip="S" Font="Tahoma" />

    <Red ImeId="cChC" Naslov="Chassis_Code" 
				Formula="iif(Sifra_Art = '' or Sifra_Art is null, ' ', '000000001')" 
				Sirina="8" KojTip="S" Font="Tahoma" />

    <Red ImeId="cPC" Naslov="Payment_Code" 
				Formula="iif(Sifra_Art = '' or Sifra_Art is null, ' ', 'RN')" 
				Sirina="6" KojTip="S" Font="Tahoma" />

    <Red ImeId="cTC" Naslov="Type_of chips" 
				Formula="iif(Sifra_Art = '' or Sifra_Art is null, ' ', 'P')" 
				Sirina="6" KojTip="S" Font="Tahoma" />

    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
		